%BFABMEX  Polynomial base functions for p',TT'
% BFABMEX uses P=[nP nT] and produces nP+nT base functions for p',TT' as
% the first nP<=3,nT<=3 polynomials of {F-FB, (F-FB)*(F-FA),
% (F-FB)*(F-FA)*(2*F-FB-FA)}. See also BFHELP.
%
% For details see: [MEQ-redbook] 
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = bfabmex(varargin) %#ok<STOUT>
 error('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
end
